Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 590053 - [abrt] crash in google-gadgets-qt-0.11.1-1.fc12: __libc_free: Process /usr/bin/ggl-qt was killed by signal 11 (SIGSEGV)
[abrt] crash in google-gadgets-qt-0.11.1-1.fc12: __libc_free: Process /usr/bi...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: google-gadgets (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
abrt_hash:1c8f3605563b910752f3702d736...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-07 11:31 EDT by W8JSA
Modified: 2010-05-15 16:27 EDT (History)
1 user (show)

See Also:
Fixed In Version: google-gadgets-0.11.2-2.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-15 16:27:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (23.08 KB, text/plain)
2010-05-07 11:31 EDT, W8JSA
no flags Details

  None (edit)
Description W8JSA 2010-05-07 11:31:15 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/ggl-qt -session 1084eb4e9c125c7185127282209890645000000131260032_1273118284_14255 -name Qt-subapplication
component: google-gadgets
crash_function: __libc_free
executable: /usr/bin/ggl-qt
global_uuid: 1c8f3605563b910752f3702d736846f1e219326e
kernel: 2.6.32.11-99.fc12.x86_64
package: google-gadgets-qt-0.11.1-1.fc12
rating: 4
reason: Process /usr/bin/ggl-qt was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 W8JSA 2010-05-07 11:31:19 EDT
Created attachment 412381 [details]
File: backtrace
Comment 2 W8JSA 2010-05-07 13:24:28 EDT
Package: google-gadgets-qt-0.11.1-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
Comment 3 Fedora Update System 2010-05-08 11:04:06 EDT
google-gadgets-0.11.2-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/google-gadgets-0.11.2-2.fc12
Comment 4 Fedora Update System 2010-05-10 12:57:54 EDT
google-gadgets-0.11.2-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update google-gadgets'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/google-gadgets-0.11.2-2.fc12
Comment 5 Fedora Update System 2010-05-15 16:25:55 EDT
google-gadgets-0.11.2-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.